h3 > i.fab, h3 > i.far, h3 > i.fas, h3 > i.fa {
  font-weight: 100 !important;
}

input, textarea {
    margin-bottom: 1vw;
}

small {
    font-size: .7em;
}

#menu {
    background-color: #3b444e;
}

.text-handwritten {
    font-family: 'Pacifico';
    font-size: 3em;
}

.no-margin {
  margin: 0 0 0 0;
}

.spotlight:nth-child(1) {
    background-color: #4c5c96;
}

.spotlight:nth-child(2) {
    background-color: #45558d;
}

#banner .inner {
    z-index: 1;
}

/** VIDEO **/
.homepage-hero-module {
    border-right: none;
    border-left: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.no-video .video-container video,
.touch .video-container video {
    display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}
.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.video-container .poster img {
    width: 100%;
    height: auto;
    bottom: 0;
}
.video-container .filter {
    z-index: 100;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
}
.video-container video {
    z-index: 0;
    bottom: 0;
    width: 100%;
}
.video-container video.fillWidth {
    width: 100%;
}

/** ANIMATIONS **/

.deku-sprite {
    width: 54px;
    height: 75px;
    margin: auto;
    background-image: url('images/sprite_test.png');
    
    -webkit-animation: play 3s steps(16) infinite;
       -moz-animation: play 3s steps(16) infinite;
        -ms-animation: play 3s steps(16) infinite;
         -o-animation: play 3s steps(16) infinite;
            animation: play 3s steps(16) infinite;
}

@-webkit-keyframes play {
   from { background-position:    0px; }
     to { background-position: -864px; }
}

@-moz-keyframes play {
   from { background-position:    0px; }
     to { background-position: -864px; }
}

@-ms-keyframes play {
   from { background-position:    0px; }
     to { background-position: -864px; }
}

@-o-keyframes play {
   from { background-position:    0px; }
     to { background-position: -864px; }
}

@keyframes play {
   from { background-position:    0px; }
     to { background-position: -864px; }
}
